Make WordPress Core

Changeset 20601


Ignore:
Timestamp:
04/25/2012 09:40:20 PM (12 years ago)
Author:
nacin
Message:

Bail from wp-langs.php if we don't already have a WordPress environment. fixes #20119.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-includes/js/tinymce/langs/wp-langs.php

    r20114 r20601  
    11<?php
     2
     3if ( ! defined( 'ABSPATH' ) )
     4    exit;
    25
    36// deprecated, not used
     
    58    return esc_js($text);
    69}
    7 
    8 if ( ! class_exists( '_WP_Editors' ) )
    9     require( ABSPATH . WPINC . '/class-wp-editor.php' );
    1010
    1111function wp_mce_translation() {
Note: See TracChangeset for help on using the changeset viewer.